@charset "UTF-8";
/* Home Page CSS */





/*
Content Divider
===============================================
*/

article#contentDivider {
	position:relative;
	display:block;
	background:#284323;
	background:-moz-linear-gradient(top,  #284323 0%, #33602c 100%);
	background:-webkit-linear-gradient(top,  #284323 0%,#33602c 100%);
	background:linear-gradient(to bottom,  #284323 0%,#33602c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#284323', endColorstr='#33602c',GradientType=0 );
	height:40px;
	color:#fff;
}

	article#contentDivider h2 {
		position:absolute;
		bottom:-10px;
		left:50px;
		font-size:3.4em;
		letter-spacing:0.1em;
		text-transform:uppercase;
		padding:0px;
	}

	article#contentDivider a {
		position:absolute;
		background:url(../../images/icons-facebook-white.png) no-repeat 100% 0%;
		background-size:24px;
		top:8px;
		right:30px;
		height:24px;
		font-size:1.5em;
		line-height:24px;
		padding-right:35px;
		color:#fff;
	}

		article#contentDivider a:hover {
			background-position:100% 100%;
			color:#6ab442;
			text-decoration:none;
		}

@media screen and (max-width: 450px) {

	article#contentDivider {
		margin-bottom: -30px;
	}

		article#contentDivider h2 {
			left: 20px;
			bottom: 5px;
			font-size: 2.1em;
		}

		article#contentDivider a {
			right: 20px;
			text-indent: -9999px;
		}

}







/*
Promos
===============================================
*/

article#promos {
	display:table;
	width:100%;
	margin:30px auto;
	overflow:visible;
}

@media screen and (max-width: 800px) {
	
	article#promos {
		position:relative;
	}
	
}

	article#promos div {
		display:table-cell;
		vertical-align:top;
		text-align:center;
		width:300px;
		padding:15px 30px;
		overflow:visible;
	}

	@media screen and (max-width: 800px) {

		article#promos div {
			display:block;
			width:100% !important;
			height:auto;
			border-bottom:#ccc solid 1px;
			padding:30px 0px;
		}
		
	}

		/* ==== Latest News =========== */
		article#promos div#latestNews {
			width:auto;
			border-right:#ccc solid 1px;
		}

			article#promos div#latestNews ul {
				display:block;
				text-align:left;
				list-style:none;
				margin:0px 0px 0px 20px;
			}
	
				article#promos div#latestNews ul li {
					margin-top:25px;
				}
		
					article#promos div#latestNews ul li:first-of-type {
						margin-top:0px;
					}
	
					article#promos div#latestNews ul li a {
						display:block;
						font-family:Frutiger-Bold;
						font-size:1.9em;
						line-height:1.0em;
						color:#3b6a34;
						margin-bottom:5px;
					}
				
						article#promos div#latestNews ul li a span {
							margin-right:10px;
						}
				
						article#promos div#latestNews ul li a small {
							display:inline-block;
							font-family:Frutiger-Roman;
							font-size:0.7em;
							text-transform:uppercase;
							letter-spacing:1px;
							color:#7f7f7f;
						}
	
						@media screen and (max-width: 1100px) {
							
							article#promos div#latestNews ul li a small {
								display:none;
							}
						
						}	
	
							article#promos div#latestNews ul li a:hover,
							article#promos div#latestNews ul li a:hover small {
								color:#00a3e6;
								text-decoration:none;
							}
		
					article#promos div#latestNews ul li p {
						font-size:1.3em;
						line-height:1.4em;
						color:#676767;
						margin:0px;
					}
		
						article#promos div#latestNews ul li p a {
							display:inline;
							font-family:Frutiger-Roman;
							font-size: 1.0em;
							color:#249ed6;
						}

							article#promos div#latestNews ul li p a:hover {
								text-decoration:underline;
							}

							article#promos div#latestNews ul li p a.small {
								font-size:0.8em;
								text-transform:uppercase;
								color:#249ed6;
							}
	
		/* ==== Right Promo =========== */		
		article#promos div#rightPromo a#promo {
			position:relative;
			display:block;
			width:325px;
			height:230px;
		}
			
			@media screen and (max-width: 1100px) {
				
				article#promos div#rightPromo a#promo {
					width:275px;
				}
			
			}
	
			@media screen and (max-width: 800px) {
				
				article#promos div#rightPromo a#promo {
					display:block;
					width:auto;
					height:auto;
				}
			
			}
		
			article#promos div#rightPromo h3 {
				position:absolute;
				left:10px;
				width:180px;
				font-family:Frutiger-Condensed-Bold;
				font-size:3.6em;
				line-height:1.2em;
				text-align:left;
				color:#3b6a34;
				margin-top:20px;
			}

			@media screen and (max-width: 1100px) {
							
				article#promos div#rightPromo h3 {
					font-size:3.3em;
				}
				
			}

			@media screen and (max-width: 800px) {
							
				article#promos div#rightPromo h3 {
					position:inherit;
					width:auto;
					padding:0px 200px;
					text-align:center;
				}
				
			}

			@media screen and (max-width: 450px) {
							
				article#promos div#rightPromo h3 {
					padding:0px 20px;
				}
				
			}
		
			article#promos div#rightPromo img {
				position:absolute;
				top:-20px;
				right:-30px;
			}

			@media screen and (max-width: 1100px) {
							
				article#promos div#rightPromo img {
					top:-10px;
					width:150px;
				}
				
			}

			@media screen and (max-width: 800px) {
							
				article#promos div#rightPromo img {
					display:none;
				}
				
			}
		
			article#promos div#rightPromo a.greenButtonOutline {
				float:left;
				margin-left:10px;
			}

			@media screen and (max-width: 1100px) {
							
				article#promos div#rightPromo a.greenButtonOutline {
					float:none;
					margin-top:50px;
				}
				
			}

			@media screen and (max-width: 800px) {
							
				article#promos div#rightPromo a.greenButtonOutline {
					float:none;
					margin-top:30px;
				}
				
			}





/*
Testimonial
===============================================
*/

article#testimonial {
	display:block;
	background:#1d4f15 url(../images/bg-testimonial.jpg) no-repeat center;
	text-align:center;
	height:130px;
}

	article#testimonial p {
		font-family:Frutiger-Condensed;
		font-size:2.4em;
		color:#fff;
		margin-top:40px;
	}

		@media screen and (max-width: 800px) {
						
			article#testimonial p {
				padding:0px 60px;
				margin-top:20px;
			}
			
		}

		@media screen and (max-width: 450px) {
						
			article#testimonial p {
				font-size:1.8em;
			}
			
		}

		article#testimonial p small {
			display:block;
			font-family:Frutiger-Roman;
			font-size:0.6em;
			letter-spacing:1px;
			text-transform:uppercase;
			color:#e5e5e5;
		}





